WinZip Installation

The Setup Wizard will guide you through the simple WinZip® installation procedure.

The Wizard will ask a few questions during setup. Most users can simply accept all of the recommended settings by clicking Next. Advanced users can customize installation by changing options as they appear.

If you are interested in information on installing WinZip multi-user licenses in a networked environment, please see the WinZip web site.


The WinZip Quick Start Guide

This Guide introduces some file compression terms, describes some of the initial steps in installing WinZip®, and provides a first look at using some WinZip features. For additional information, see the tutorials that come with WinZip, the WinZip help file, and the WinZip web site.

What is an Archive or Zip File, Anyway?

Zip files (.zip or .zipx) are "archives" used for storing and distributing files, and can contain one or more files. Usually the files "archived" in a Zip file are compressed to save space. Zip files are often used to:

  • Distribute files on the Internet: Only one Zip file transfer operation (download) is required to obtain all related files, and file transfer is quicker because the archived files are compressed.
  • Send a group of related files to an associate: When you distribute the collection of files as an archive, you benefit from the file grouping and compression as well.
  • Save disk space: If you have large files that are important but seldom used, such as large data files, simply compress these files into an archive and then unzip (or "extract") them only when needed.

What Does WinZip Do?

WinZip makes it easy for Windows users to work with archives. WinZip features an intuitive point-and-click drag-and-drop interface for viewing, running, extracting, adding, and deleting files in archives with a standard Windows interface, and also provides a Wizard interface that further simplifies the process of working with Zip files.

About WinZip's Setup Options

During the WinZip setup procedure you are asked to select either the WinZip Classic interface or the WinZip Wizard interface.

  • WinZip Classic: The powerful WinZip Classic interface is preferred if you have a general understanding of Windows and of Zip files. Most users will be quite comfortable with its Explorer-like interface once the basics of Zip files are understood.
  • WinZip Wizard: The WinZip Wizard guides you through some of the most common operations involving Zip files. If you are new to Windows or unfamiliar with Zip files, you may wish to start with the Wizard and switch later to the more powerful Classic interface.

In the following sections we will describe the Classic and Wizard interfaces. With either interface, the setup panels provide information about the options offered. Whichever setup option you choose, you can easily switch between the two interfaces at any time with a single click, and you can always change the default settings later.

Using WinZip Classic

Here is a brief introduction to some of the features of WinZip Classic.

Quick Unzipping with WinZip Classic

  1. In the WinZip window, click the Open toolbar button or choose Open Archive from the File menu. The Open Archive dialog will appear.
  2. In the Open Archive dialog, locate the archive you want to unzip, then click Open. The contents of the archive will be displayed in the WinZip window.
  3. To extract files from the archive, click the Extract toolbar button or choose Extract from the Actions menu. The Extract dialog will appear.
  4. In the box labeled Extract to, choose the folder where you want to place the extracted files and click Extract.

That's it--you have extracted the contents of the archive to the chosen folder. You can now work with the extracted files, select another activity within WinZip, or close the WinZip window.

Note: You can also extract files from an archive in the WinZip Classic window by dragging them to the desktop or to the desired folder in Windows Explorer.

Quick Zipping with WinZip Classic

  1. In the WinZip window, click the New toolbar button or choose New Archive from the File menu. The New Archive dialog will appear.
  2. In the New Archive dialog, specify the location where you want to create the archive and type the name you want to use for your new archive, then click OK. The Add dialog will appear.
  3. In the Add dialog, select the files that you want to add to your new archive and click Add.

That's it--you have created a new archive. You can now examine the contents of your new archive, select another activity within WinZip, or close the WinZip window.

Note: You can also add files to an archive by dragging the files from My Computer or Windows Explorer and dropping them on the WinZip window.

WinZip Classic Tips

  • You can view the contents of most documents in an archive (such as Microsoft Word documents and Excel spreadsheets) by just double-clicking them in the WinZip Classic window.
  • You can extract files from an archive in the WinZip Classic window by dragging them to the desired folder in Windows Explorer or to the desktop.
  • Using WinZip Classic's Help menu, you can:
    • work with the built-in Brief Tutorial to get acquainted with more of WinZip's features
    • view collections of Hints and Tips
    • find answers to Frequently Asked Questions

Using the WinZip Wizard

First-time setup

If you are installing WinZip for the first time and chose the Wizard interface during installation, WinZip will perform a one-time setup procedure the first time it runs. This procedure helps WinZip locate the Zip files you have stored on your computer.

You will see the Search for Favorite Zip Folders panel. We recommend that you choose Search Entire Hard Disk and then click Next. You will see the search progress and then a panel that indicates how many folders were added to your Favorite Zip Folders.

After this one-time setup, WinZip will proceed to the Select Activity panel, described below.

Using the Wizard

You can start a WinZip session using the Start menu, the WinZip icon on your desktop, or the WinZip item in the Programs menu. Click Next in the welcome panel to reach the Select Activity panel.

Here is a brief introduction to the features of the WinZip Wizard.

Quick Unzipping with the WinZip Wizard

  1. In the Select Activity panel, choose Unzip or install from an existing Zip file and click Next.
  2. In the Select Zip File panel, click on the Zip file you want to work with and click Next. The Unzip panel will appear.
  3. In the Unzip panel, click Unzip Now to unzip (extract) the files in the archive. The WinZip Wizard will open a Windows Explorer window showing the unzipped files.

That's it--you've just unzipped a Zip file using the WinZip Wizard. You can now work with the unzipped files, or click Next to select another activity within WinZip, or close the WinZip Wizard window.

Quick Zipping with the WinZip Wizard

  1. In the Select Activity panel, choose Create a new Zip file and click Next.
  2. In the Choose Zip Name panel, type the name you want to use for your new Zip file and click Next. For example, if you are creating a Zip file that will contain some files related to yearly reports, you might type "1999 reports" as the name for your Zip file.
  3. In the Select Files panel, click Add files to choose the files you want to add to the Zip file. Select the files you want to add and click OK.
  4. Click Zip Now to create the new Zip file.

That's it--you've just created a Zip file using the WinZip Wizard. You can now click the WinZip Classic button if you would like to examine the contents of your new archive, or click Next to select another activity within WinZip, or close the WinZip Wizard window.

WinZip Classic and Wizard: Switching Interfaces

You can easily switch between the WinZip Classic and WinZip Wizard interfaces with a single mouse click. Here's how:

  • In WinZip Classic: to switch to the WinZip Wizard interface, click the Wizard button at the right end of the toolbar.
  • In WinZip Wizard: to switch to the WinZip Classic interface, click the WinZip Classic button at the lower left.

Zip and Unzip Files without Leaving Windows Explorer

Using WinZip's Explorer interface, you can access most of WinZip's functionality directly from My Computer, Windows Explorer, or the desktop. Here is how to zip and unzip files directly from Explorer; be sure to see the WinZip help for more things you can do, including Zip and E-Mail.

To create an archive: select the file(s) you want to compress in Windows Explorer, right click, choose WinZip, and then click Add to Zip file from the submenu menu that appears.

To extract files from an archive: select the archive in Windows Explorer, and either:

  • right click and choose Extract to from the WinZip menu, or
  • right click and drag the archive onto the folder where you want it extracted, and then choose an extract option from the WinZip menu.

Contacting Technical Support

The best way to ask questions or report problems is to send a message to the e-mail address shown on the WinZip web site's contact page.


Wizard and Classic Interfaces

The Classic and Wizard Interfaces

The two WinZip interfaces

WinZip® can be used with two different interfaces: the WinZip Classic interface or the WinZip Wizard. Both interfaces are included in all versions of WinZip. One click switches from the Wizard to the Classic interface and vice versa.

  • The powerful, award-winning WinZip Classic interface features tight integration with the Windows shell and versatile drag and drop facilities. It is great if you are comfortable using Windows and Windows Explorer, or want to use advanced zipping features.
  • The WinZip Wizard interface is ideal if you want to know as little about Zip files as possible or to just "get started" with the files you have downloaded. With the Wizard, you simply click the Next button a few times, and presto, your files are zipped, unzipped, or installed. When you want to use more advanced zipping features, you can easily switch to the Classic interface.

When you install WinZip you must choose which interface WinZip will use when it starts up. But whichever you choose, remember that you can always change your mind later and that it is easy to switch interfaces any time.

How do I ...

  • choose a WinZip interface?
  • switch interfaces while I'm using WinZip?
  • change the interface WinZip will use when it starts up?


How do I choose a WinZip interface?

During the WinZip® setup procedure you are asked to select either the WinZip Wizard interface or the WinZip Classic interface.

Look at these two lists and decide which one seems more like you:

You will probably prefer the more powerful Classic interface if

  • you are an experienced computer user.
  • you are comfortable using Windows and Zip files.
  • you know how to use Windows Explorer.
  • you need finer control over what goes into your Zip files and what happens to files after they've been zipped.

You might prefer the Wizard if

  • you are new to computers.
  • you are unfamiliar with the Windows operating system.
  • you don't know much about Zip files and don't want to.
  • you just want to be able to deal with downloaded archives with a minimum of fuss.

Whichever one you choose, remember that you can always switch interfaces any time or change the interface WinZip uses when it starts up.


How do I switch interfaces while I'm using WinZip?

Whichever interface you're using, the other interface is always just one click away.

To switch from the WinZip® Wizard to the Classic interface

While in the Wizard, switch to the Classic interface by clicking the WinZip Classic button.

To switch from the Classic interface to the WinZip Wizard

While using the Classic interface, switch to the Wizard by clicking the Wizard toolbar button, or by choosing the Wizard entry in the File menu.


How do I change the interface WinZip will use when it starts?

Naturally enough, WinZip® must always start up using one of the two interfaces, either Classic or the Wizard. You'll need to pick one of these when you install WinZip, but it's easy to change your mind later. Here's how:

To start up in the WinZip Wizard

  • If you're currently using the Classic interface:
    1. Choose Configuration from the Options menu.
    2. Click the Miscellaneous tab.
    3. Check the Next time start with the Wizard interface checkbox.
    4. Click OK.
  • If you're currently in the WinZip Wizard:
    1. If necessary, click Next or Back to get to the Welcome to WinZip panel.
    2. Click Options and then click on the Misc tab.
    3. Click Next time start WinZip with the Wizard interface.
    4. Click OK.

To start up in the Classic interface

  • If you're currently using the Classic interface:
    1. Choose Configuration from the Options menu.
    2. Click the Miscellaneous tab.
    3. Uncheck the Next time start with the Wizard interface checkbox.
    4. Click OK.
  • If you're currently in the WinZip Wizard:
    1. If necessary, click Next or Back to get to the Welcome to WinZip panel.
    2. Click Options and then click on the Misc tab.
    3. Click Next time start WinZip with the Classic interface.
    4. Click OK.

Tip: there's an even easier way to change your startup interface: just switch interfaces to the one you want to use at startup and then close WinZip. WinZip will display a dialog asking you to pick the interface to use next time; simply click the button for the desired interface.


WinZip License Registered Version

WinZip® Copyright © 1991-2009 by WinZip International LLC
All rights reserved.

This registered version license is for users who have obtained from WinZip Computing a valid registration code for WinZip 12.1. If you have not obtained a valid registration code for WinZip 12.1, see the section titled WinZip License Evaluation Version.

WinZip License
Registered Version

Your Agreement to this License

This License only applies to the executable code for the English-language version of the WinZip 12.1 software and any accompanying distributable files, data and materials ("WinZip"). You should carefully read the following terms and conditions before using, installing, copying, or distributing WinZip. Unless otherwise agreed in a writing signed by an authorized representative of WinZip Computing, S.L. ("WinZip Computing"), your use, installation, copying, or distribution of WinZip indicates your acceptance of this agreement ("License"). You understand and agree that the terms and conditions of this License are the only terms and conditions applicable to your purchase of this License or use of WinZip and any additional or different terms specified, referenced, and/or incorporated by any document provided by you or on your behalf are hereby rejected by WinZip Computing.

All registered copies of WinZip allow access to WinZip's Standard software features. Copies of WinZip registered using a Pro registration code also will allow access to the additional WinZip Pro software features. For a complete description of WinZip's Standard and Pro features, refer to www.winzip.com.

Please read the license terms below. If you do not agree to all of the terms and conditions of this License, then do not use, install, copy, or distribute WinZip. In addition, if you paid a license fee to WinZip Computing or an authorized WinZip Computing reseller, you may return to WinZip Computing or the reseller, as applicable, a copy of the registration code, registration file, or activation code, if any, and a signed Affidavit of De-Installation and Non-Use in the form set forth on the WinZip.com website, within thirty (30) days after purchase, for a full refund of the license fee.

The terms and conditions of this License describe the permitted use and user(s) of each Licensed Copy of WinZip.

Scope of License

Subject to the terms of this License, WinZip Computing grants to you, for each Licensed Copy, a limited, non-exclusive, non-transferable, royalty-free, license to install and use WinZip, solely for your personal or internal business purposes.

If you have purchased a single-user license you have the right to install and use a single copy of WinZip on one computer or workstation for non-simultaneous use by one or more persons and install a second copy of WinZip on another computer or workstation for the exclusive use of the person who is the primary user of the first copy of WinZip. If you have purchased a multi-user license you have the right to install or access a copy of WinZip on multiple computers up to the number of "Licensed Copies" that you have acquired, as determined below.

You may not give, transfer or sell copies of WinZip to your customer(s), or any third party, in whole or in part, nor include copies of WinZip, in whole or in part, in, or with, products you sell.

Each Licensed Copy may be accessed through a network, provided that you have purchased a Licensed Copy for each workstation that will access WinZip through the network. For instance, if 8 different workstations will access WinZip on the network, you must purchase 8 Licensed Copies of WinZip, regardless of whether the 8 workstations will access WinZip at different times, or concurrently.

For purposes of this License,

  1. if you have paid for a Single-User Standard License and received a valid Standard Registration Code, you are deemed to have a single "Licensed Copy" of WinZip, and are authorized to access all software features, except those designated as Pro features;
  2. if you have paid for a Single-User Pro License and received a valid Pro Registration Code, you are deemed to have a single "Licensed Copy" of WinZip, and are authorized to access all software features, including those designated as Pro features;
  3. if you have paid for a Multi-User Standard License and received a valid Standard Registration File or Code, you or your organization are deemed to have acquired a number of "Licensed Copies" of WinZip equal to the number of copies indicated in the documents issued by WinZip Computing when granting the license and are authorized to access all software features, except those designated as Pro features;
  4. if you have paid for a Multi-User Pro License and received a valid Pro Registration File or Code, you or your organization are deemed to have acquired a number of "Licensed Copies" of WinZip equal to the number of copies indicated in the documents issued by WinZip Computing when granting the license, and are authorized to access all software features, including those designated as Pro features.

WinZip includes WinZip Self-Extractor Personal Edition, which may be used to create an unlimited number of freely distributable, royalty-free, self-extracting Zip files. These self-extracting Zip files contain, among other things, a portion of WinZip Self-Extractor Personal Edition, including copyrighted software, proprietary notices, and identifying information (the "Extraction Software"). You may not alter or modify the Extraction Software, nor permit anyone else to do so.

If you have purchased a Multi-User Standard License or Multi-User Pro License, you are responsible for duplicating and distributing WinZip for use in accordance with the terms of this License, and for monitoring the number of copies of WinZip installed and used by your organization and you agree that upon request from WinZip Computing or WinZip Computing's authorized representative, you will within thirty (30) days fully document and certify the number of copies of WinZip you have installed. Under a Multi-User License, you may install WinZip only on computers operated by, or on behalf of, your organization. Subject to United States export restrictions referenced below, other applicable laws and regulations, including the laws of countries other than the United States of America, and the other limitations set forth in this License, you may install and access Licensed Copies of WinZip on computers located anywhere in the world. For more information regarding multi-user licenses, please visit the WinZip Computing website at www.winzip.com.

All rights of any kind in WinZip which are not expressly granted in this License are entirely and exclusively reserved to and by WinZip Computing. WinZip is protected by the United States copyright laws and other applicable national and international laws and treaties.

You may use, install and distribute WinZip solely as expressly provided in this License. You may not rent, lease, loan, sublicense, modify, translate, reverse engineer, decompile, disassemble, or create derivative works based on, WinZip, in whole or in part, nor permit anyone else to do so. You may not make access to WinZip available to others in connection with a service bureau, application service provider, or similar business, nor permit anyone else to do so. The license granted hereunder includes no rights in or to the source code version of WinZip.

Warranty Disclaimers and Liability Limitations

WinZip, and any and all accompanying software, files, data and materials, are distributed and provided "AS IS" and with no warranties of any kind, whether express or implied, including, without limitation, any warranty of merchantability or fitness for a particular purpose. Neither WinZip Computing nor any of its affiliates or licensors warrant, guarantee, or make any representations regarding the use of, or the results of the use of, WinZip. Neither WinZip Computing nor any of its affiliates or licensors warrants that the operation of WinZip will be uninterrupted or error-free, or that the use of any passwords and/or encryption features will be effective in preventing the unintentional disclosure of information contained in any file. You acknowledge that good data processing procedure dictates that any program, including WinZip, must be thoroughly tested with non-critical data before there is any reliance on it, and you hereby assume the entire risk of all use of the copies of WinZip covered by this License. This disclaimer of warranty constitutes an essential part of this License.

Except to the extent expressly prohibited by applicable statutes, WinZip Computing, its affiliates or licensors shall not be liable for any damage or financial loss arising out of the use of, or inability to use, WinZip. Any liability of WinZip Computing, its affiliates or licensors will be limited exclusively to refund of any license or registration fee paid to WinZip Computing. Except to the extent expressly prohibited by applicable statutes, in no event shall WinZip Computing, or its principals, shareholders, officers, employees, affiliates, licensors, contractors, subsidiaries, or parent organizations, be liable for any direct, indirect, incidental, consequential, special, or punitive damages whatsoever relating to the use of WinZip, or to your relationship with, WinZip Computing, its affiliates or licensors (including, without limitation, loss or disclosure of data or information, loss of profit, revenue, business opportunity or business advantage, or business interruption), whether based upon a claim or action of contract, warranty, negligence, strict liability, contribution, indemnity, or any other legal theory or cause of action, even if advised of the possibility of such damages.

In addition, in no event does WinZip Computing authorize you or anyone else to use WinZip in applications or systems where WinZip's failure to perform can reasonably be expected to result in a significant physical injury, or in loss of property, or loss of life. Any such use is entirely at your own risk, and you agree to hold WinZip Computing, its affiliates or licensors harmless from any and all claims or losses relating to such unauthorized use.

U.S. Government End Users

WinZip is a "commercial item" as that term is defined at 48 C.F.R. 2.101. Consistent with 48 C.F.R. 12.212 and 48 C.F.R. 227.7202-1 through 227.7202-4, all U.S. Government end users acquire WinZip and any related documentation with only those rights set forth in this License.

Export Restrictions

WinZip is subject to certain export restrictions of the United States Government. If you are (a) in a country to which export from the United States is restricted for anti-terrorism reasons, or a national of any such country, wherever located, (b) in a country to which the United States has embargoed or restricted the export of goods or services, or a national of any such country, wherever located, or (c) a person or entity who has been prohibited from participating in United States export transactions by any agency of the United States Government, then you may not install, download, access, use, or license WinZip. By accepting this License, you warrant and represent to WinZip Computing that (1) you do not match the criteria set forth in (a), (b), or (c) above, (2) that you will not export or re-export WinZip to any country, person, or entity subject to U.S. export restrictions, including those persons and entities that match the criteria set forth in (a), (b), or (c) above, and (3) that neither the United States Bureau of Industry and Security, nor any other U.S. federal agency, has suspended, revoked, or denied your export privileges.

General

WinZip, including, without limitation, the information included in its accompanying distributable files, data and materials and any activation code and registration code files or information, and the know-how embodied in WinZip, is confidential and trade secret information (the "Proprietary Information") that is proprietary to and solely owned or licensed by WinZip Computing, together with all related copyrights and trademarks relating thereto. You agree to maintain the Proprietary Information in strictest confidence for the benefit of WinZip Computing and its licensors. You shall not sell, license, publish, display, distribute, disclose, or otherwise make available or allow to be made available the Proprietary Information, including, without limitation, any activation codes, registration codes, or registration files, to any third party nor use such Proprietary Information except as authorized by this License. The obligations under this paragraph shall survive any termination or cancellation of the License.

This License is the complete statement of the agreement between the parties on the subject matter, and merges and supersedes all other or prior understandings, purchase orders, agreements, and arrangements.

You may not assign, sublicense, subcontract, or otherwise transfer any of your rights or obligations or delegate any of your duties under this License, in whole or in part, without the prior written consent of WinZip Computing. Notwithstanding anything to the contrary, any assignment of this License or any rights or obligations hereunder is contingent upon the intended assignee agreeing to be bound by the terms of this License and all responsibilities and obligations of the assignor hereunder.

This License shall be governed by the laws of the State of Connecticut, without regard to Connecticut choice-of-law rules. Exclusive jurisdiction and venue for all matters relating to this License shall be in courts and fora located in the State of Connecticut, and you consent to such jurisdiction and venue.

There are no third-party beneficiaries of any promises, obligations, or representations made by WinZip Computing herein.

Any waiver by WinZip Computing of any violation of this License by you shall not constitute, nor contribute to, a waiver by WinZip Computing of any other or future violation by you of the same provision, or any other provision, of this License.

If any part of this License or the application thereof to any person or circumstance is for any reason held invalid or unenforceable, it shall be deemed severable, and the validity of the remainder of this License, or the applications of such provision to other persons or circumstances, shall not be affected thereby.


WinZip License Evaluation Version

WinZip® Copyright © 1991-2009 by WinZip International LLC
All rights reserved.

This evaluation version license applies to the evaluation version of WinZip. If you do not have an evaluation version of WinZip, see the section titled WinZip License Registered Version.

WinZip License
Evaluation Version

Your Agreement to this License

This License only applies to the executable code for the English-language version of the WinZip 12.1 software and any accompanying distributable files, data and materials ("WinZip"). You should carefully read the following terms and conditions before using, installing, copying, distributing, or transmitting this software. By using, installing, copying, distributing, or transmitting WinZip without registering your copy of WinZip, you agree to all of the terms of this evaluation license agreement ("License"). Refer to www.winzip.com for information about pricing, multi-user licensing, and registration options.

All registered copies of WinZip allow access to WinZip's Standard software features. Copies of WinZip registered using a Pro registration code will also allow access to the additional WinZip Pro software features. For a complete description of WinZip's Standard and Pro features, refer to www.winzip.com.

Please read the license terms below. If you do not agree to all of the terms and conditions of this License, then do not use, install, copy, distribute, or transmit WinZip.

Scope of License

This is not free software. Subject to the terms below, you are hereby licensed by WinZip Computing, S.L. ("WinZip Computing") to use for evaluation purposes only one (1) copy of WinZip, on one (1) computer or workstation, without charge, for a period of 45 days after you first install WinZip on any computer or workstation. If you want to use this software after the 45-day evaluation period, you must acquire from WinZip Computing for a fee a single-user license or multi-user license for WinZip. Refer to www.winzip.com for information about Standard and Pro license pricing, multi-user licensing, and ordering options. Use of WinZip after the expiration of the 45-day evaluation period without acquiring such a license from WinZip Computing is outside the scope of this License and a violation of U.S. and international copyright laws.

Subject to all of the terms of this License, you may, without making any payment to WinZip Computing:

  1. give exact copies of WinZip personally and without charge of any kind to anyone for evaluation purposes only, subject to the terms of this License, using tangible media of any kind or via e-mail (but not in a bulk mailing or through unsolicited bulk e-mails);
  2. distribute exact copies of WinZip for evaluation purposes only, subject to the terms of this License, if done exclusively by allowing downloads through the public Internet and without charge of any kind; and
  3. make as many exact copies of WinZip as you wish, for purposes of distribution as described in (a) and (b) above.

For purposes of the foregoing, an "exact copy" of WinZip means a file that is identical, at the time you create the copy, to the WinZip distribution file available at http://www.winzip.com.

You are specifically prohibited from charging, or requesting donations, for any distributed copies, however made, or from distributing such copies with other products of any kind, commercial or otherwise, without prior written permission from WinZip Computing. Also, you are specifically prohibited from charging, or requesting donations, for providing access to any hyperlink or other method that allows a user to create or transfer electronically copies of WinZip.

WinZip Computing reserves the right to revoke any or all distribution rights at any time, for any or no reason.

Self-extracting Zip files created by WinZip's Self-Extractor Personal Edition component contain, among other things, a portion of WinZip Self-Extractor Personal Edition, including copyrighted software, proprietary notices, and identifying information (this portion is the "Extraction Software"). You may not alter or modify the Extraction Software, nor give anyone permission to do so. Under no circumstances are you licensed to distribute self-extracting Zip files created by the evaluation version of WinZip Self-Extractor.

All rights of any kind in WinZip which are not expressly granted in this License are entirely and exclusively reserved to and by WinZip Computing. You may use WinZip solely as expressly provided in this License. WinZip is protected by the United States copyright laws and other applicable national and international laws and treaties. You may not rent, lease, sublicense, modify, translate, reverse engineer, decompile, disassemble, or create derivative works based on, WinZip, in whole or in part, nor permit anyone else to do so. You may not make access to WinZip available to others in connection with a service bureau, application service provider, or similar business, nor permit anyone else to do so. The license granted hereunder includes no rights in or to the source code version of WinZip.

WinZip includes a user selectable feature to check for software updates. By selecting the option to check for updates automatically, or manually invoking the feature, you are consenting to allow WinZip Computing to download and install updated non-executable files (such as screen files) to your computer without further notice. Before WinZip downloads and installs any updated executable files, WinZip will request your express consent.

Warranty Disclaimers and Liability Limitations

WinZip, and any and all accompanying software, files, data and materials, are distributed and provided "AS IS" and with no warranties of any kind, whether express or implied, including, without limitation, any warranty of merchantability or fitness for a particular purpose. Neither WinZip Computing nor any of its affiliates or licensors warrant, guarantee, or make any representations regarding the use of, or the results of the use of, WinZip. Neither WinZip Computing nor any of its affiliates or licensors warrants that the operation of WinZip will be uninterrupted or error-free, or that the use of any passwords and/or encryption features will be effective in preventing the unintentional disclosure of information contained in any file. You acknowledge that good data processing procedure dictates that any program, including WinZip, must be thoroughly tested with non-critical data before there is any reliance on it, and you hereby assume the entire risk of all use of the copies of WinZip covered by this License. This disclaimer of warranty constitutes an essential part of this License.

Except to the extent expressly prohibited by applicable statutes, WinZip Computing, its affiliates or licensors shall not be liable for any damage or financial loss arising out of the use of, or inability to use, WinZip. Any liability of WinZip Computing, its affiliates or licensors will be limited exclusively to refund of any license or registration fee paid to WinZip Computing. Except to the extent expressly prohibited by applicable statutes, in no event shall WinZip Computing, or its principals, shareholders, officers, employees, affiliates, licensors, contractors, subsidiaries, or parent organizations, be liable for any direct, indirect, incidental, consequential, special, or punitive damages whatsoever relating to the use of WinZip, or to your relationship with WinZip Computing, its affiliates or licensors (including, without limitation, loss or disclosure of data or information, loss of profit, revenue, business opportunity or business advantage, or business interruption), whether based upon a claim or action of contract, warranty, negligence, strict liability, contribution, indemnity, or any other legal theory or cause of action, even if advised of the possibility of such damages.

In addition, in no event does WinZip Computing authorize you or anyone else to use WinZip in applications or systems where WinZip's failure to perform can reasonably be expected to result in a significant physical injury, or in loss of property, or loss of life. Any such use is entirely at your own risk, and you agree to hold WinZip Computing, its affiliates or licensors harmless from any and all claims or losses relating to such unauthorized use.

U.S. Government End Users

WinZip is a "commercial item" as that term is defined at 48 C.F.R. 2.101. Consistent with 48 C.F.R. 12.212 and 48 C.F.R. 227.7202-1 through 227.7202-4, all U.S. Government end users acquire WinZip and any related documentation with only those rights set forth in this License.

Export Restrictions

WinZip is subject to certain export restrictions of the United States Government. If you are (a) in a country to which export from the United States is restricted for anti-terrorism reasons, or a national of any such country, wherever located, (b) in a country to which the United States has embargoed or restricted the export of goods or services, or a national of any such country, wherever located, or (c) a person or entity who has been prohibited from participating in United States export transactions by any agency of the United States Government, then you may not install, download, access, use, or license WinZip. By accepting this License, you warrant and represent to WinZip Computing that (1) you do not match the criteria set forth in (a), (b), or (c) above, (2) that you will not export or re-export WinZip to any country, person, or entity subject to U.S. export restrictions, including those persons and entities that match the criteria set forth in (a), (b), or (c) above, and (3) that neither the United States Bureau of Industry and Security, nor any other U.S. federal agency, has suspended, revoked, or denied your export privileges.

Termination

Immediately upon expiration of the 45-day evaluation period for the license granted hereunder, you shall immediately discontinue any and all use of WinZip and you shall within ten (10) days delete from your computer(s) all electronic copies of WinZip, including all or any part thereof. All provisions of this License that by their nature are intended to survive the expiration of the license granted hereunder shall survive and remain in full force and effect.

Indemnification

At your own expense, you shall indemnify, defend, and hold harmless WinZip Computing, its affiliates and licensors, and their directors, officers, trustees, shareholders, employees, agents, successors and assigns from and against any and all claims, expenses, losses, damages, costs, liabilities and judgments, including without limitation reasonable attorneys' fees and expenses, arising out of or relating to any claim resulting from or related to: (i) any use by you of WinZip other than as expressly allowed by this License or in a manner inconsistent with any accompanying documentation; (ii) any breach of this License by you; or (iii) any violation of applicable law by you, your directors, officers, trustees, shareholders, employees, subsidiaries, agents, successors and assigns.

General

WinZip, including, without limitation, the information included in its accompanying distributable files, data and materials and any related activation code and registration code files or information, and the know-how embodied in WinZip, is confidential and trade secret information (the "Proprietary Information") that is proprietary to and solely owned or licensed by WinZip Computing, together with all related copyrights and trademarks relating thereto. You agree to maintain the Proprietary Information in strictest confidence for the benefit of WinZip Computing and its licensors. You shall not sell, license, publish, display, distribute, disclose, or otherwise make available or allow to be made available the Proprietary Information, including, without limitation, any activation codes or registration code files, to any third party nor use such Proprietary Information except as authorized by this License. The obligations under this paragraph shall survive any termination or cancellation of the License.

This License is the complete statement of the agreement between the parties on the subject matter, and merges and supersedes all other or prior understandings, purchase orders, agreements, and arrangements.

This License shall be governed by the laws of the State of Connecticut, without regard to Connecticut choice-of-law rules. Exclusive jurisdiction and venue for all matters relating to this License shall be in courts and fora located in the State of Connecticut, and you consent to such jurisdiction and venue.

There are no third-party beneficiaries of any promises, obligations, or representations made by WinZip Computing herein.

Any waiver by WinZip Computing of any violation of this License by you shall not constitute, nor contribute to, a waiver by WinZip Computing of any other or future violation by you of the same provision, or any other provision, of this License.

You acknowledge and agree that monetary damages alone would not be an adequate remedy in the event of a material breach by you of your obligations or agreements under this License and that, in such event, WinZip Computing or any of its affiliates shall be entitled to injunctive relief to require you to comply with its obligations hereunder. Any remedy available under this License shall be cumulative and not exclusive of any other remedy available WinZip Computing or any of its affiliates under this License, at law or in equity.

If any part of this License or the application thereof to any person or circumstance is for any reason held invalid or unenforceable, it shall be deemed severable, and the validity of the remainder of this License, or the applications of such provision to other persons or circumstances, shall not be affected thereby.


WinZip Ordering Information

All orders are subject to the WinZip® License Agreement.

To Order WinZip

To order WinZip, visit the WinZip web site. Complete pricing and other ordering options are available there.


WinZip Classic interface help

The WinZip® Classic interface help file should automatically open in a separate window.

If the help file did not open, you may be encountering Windows security restrictions and will need to open the Classic interface help directly. After installation is complete:

  1. Start WinZip.
  2. If WinZip starts in Wizard mode, click WinZip Classic to switch to the Classic interface.
  3. Choose Help Contents and Index from the Help menu.

To return to the previous topic, click the Back button above.


Associations

Associations help Windows to know when to use WinZip® with your files. For example, because WinZip is associated with Zip files (.zip or .zipx), Windows will always use WinZip to open Zip files. For best operation, WinZip should be associated with all types of archives that it supports.

Click Next to automatically associate WinZip with all supported archive types.

Click Associations if you would like to examine the associations that WinZip will create and specify which associations you want to enable.


Configure Check for Updates

You can configure WinZip® to automatically check for the availability of WinZip updates or to periodically ask if you would like to check for an update. Simply pick the option you want and click Next.

The options are:

  • Check automatically every (day or week): WinZip will automatically check for updates. Every day or week, as specified, WinZip will automatically check to see whether an update is available. When an update does become available, WinZip will notify you and display a dialog that allows you to easily go to the WinZip web site for downloading.

    Weekly automatic checking is the recommended setting for most users.

  • Ask before checking, once a week: Once a week, WinZip will ask if you would like to have it check for the availability of an update. If an update is available, WinZip will notify you and display a dialog that allows you to easily go to the WinZip web site for downloading.
  • Do not check for updates: WinZip will not automatically check for updates or ask if you would like to check for updates. This setting is not recommended because you might miss important new releases of WinZip that correct problems or add significant features.

After installation, you can modify your settings by choosing Configuration from the Options menu and opening the Miscellaneous tab.


Installation Complete

Installation is complete

Congratulations! WinZip® is installed and ready to use.

  • Click Finish to close WinZip Setup and start WinZip.
  • Click Close to close WinZip Setup.

Here are some of the ways you can start WinZip in the future (assuming that you enabled all of the Explorer options):

  • From the Start menu, click Programs, then WinZip, then WinZip again.
  • Click WinZip from the Start menu.
  • Double click the WinZip desktop icon.
  • Double click a Zip file (.zip or .zipx) in a My Computer or Windows Explorer window, or double click a Zip file e-mail attachment.
  • Drag and drop a Zip file on the WinZip desktop icon.


Contents

This help file contains information that you might find useful when first installing WinZip®. Just click any of the topics below.

WinZip Installation

The WinZip Quick Start Guide

The Classic and Wizard interfaces

WinZip Ordering Information

WinZip License Registered Version

WinZip License Evaluation Version

If you are looking for the main help on how to use WinZip, click one of these two topic links:

WinZip Classic interface help

WinZip Wizard help


Explorer configuration

The Explorer Configuration panel allows you to select which optional Explorer-related WinZip® features you would like to enable. Simply check the options you want and click Next.

The options are:

  • Associate WinZip with archives: Windows will use WinZip to open archives from My Computer, Windows Explorer, most e-mail programs, etc.
  • Explorer shell extension: WinZip's Explorer context menus are enabled, and you can use drag and drop to zip and unzip without leaving Explorer.
  • Display WinZip context items in a submenu: WinZip's Explorer context menu items will appear in a submenu of the main Explorer context menu. If unchecked, the menu items will appear in the Explorer menu itself.
  • Display icons on context menus: a small WinZip icon is displayed to the left of WinZip's Explorer context menu items.
  • Include WinZip Quick Pick in taskbar tray: a WinZip icon will appear in the system tray, providing instant access to WinZip and to recently opened archives.
  • Include WinZip in Start menu: WinZip appears in the taskbar's Start menu.
  • Include WinZip on desktop: a WinZip icon appears on your desktop.


Express or Custom Setup

You can install WinZip® using either express or a custom setup. Your choice affects only the initial settings of certain WinZip options; it does not affect where WinZip will be stored or how much disk space is used. Whichever you choose, you can change any option settings any time.

To continue, click either Express setup or Custom setup and then click Next.

Express installation

Express installation installs WinZip using the most commonly chosen options. For example, WinZip is associated with archives, and WinZip icons are placed in the Start menu and on your desktop. Express installation is easiest and best for most users.

Custom installation

The custom installation, recommended for advanced users only, allows you to tailor initial WinZip option settings to your needs.


Favorite Folders

The Search for Favorite Zip Folders panel controls how Setup searches for your Favorite Zip Folders.

Favorite Zip Folders is a WinZip® feature that helps you to organize your Zip files (.zip or .zipx) by identifying folders on your system that are likely to contain Zip files. Your Zip files are then presented in one convenient list, making it easier to locate all Zip files, regardless of where they came from or where they are stored.

Choose the search method you prefer, then click Next. Regardless of which option you pick now, you can always reorganize your Favorite Zip Folders by clicking Options from the Wizard's Welcome panel.

The options are:

  • Search Entire Hard Disk: Searches all folders on your hard disk for Zip files. This is the recommended option.
  • Quick Search: Searches for certain specific folders that commonly contain Zip files. This option is faster but not as comprehensive.


Favorite Folders Added

The folder(s) added to your "Favorite Zip Folders" panel shows how many folders have been added to your Favorite Zip Folders.

Favorite Zip Folders is a WinZip® feature that helps you to organize your Zip files (.zip or .zipx) by identifying folders on your system that are likely to contain Zip files. Your Zip files are then presented in one convenient list, making it easier to locate all Zip files, regardless of where they came from or where they are stored.

Click Next to continue with the installation.


Other Options

The Other Options panel controls a few additional WinZip® options. Set the options as desired, then click Next.

The options are:

  • Create WinZip program group and icons: Setup will create a window containing WinZip icons.
  • Create icon for WinZip Self-Extractor Personal Edition: Setup will create an icon for the Self-Extractor. This program, included with WinZip, allows you to create self-extracting Zip files that can be unzipped by users who do not have access to WinZip or another Zip-related program.


Viewing the WinZip Quick Start Guide

The WinZip® Quick Start Guide provides helpful information about getting started with WinZip.

Click View Quick Start to view the Quick Start Guide using Windows help.

Click Finish when you are ready to continue.


Wizard setup complete

Congratulations! The WinZip® Wizard is installed and ready to use.

  • Click Next to start the Wizard.
  • Click Close to close WinZip.

Here are some of the ways you can start WinZip in the future:

  • From the Start menu, click Programs, then WinZip, then WinZip again.
  • Click WinZip from the Start menu.
  • Double click the WinZip desktop icon.
  • Double click a Zip file (.zip or .zipx) in a My Computer or Windows Explorer window, or double click a Zip file e-mail attachment.
  • Drag and drop a Zip file on the WinZip desktop icon.


WinZip Wizard help

The WinZip® Wizard help file should automatically open in a separate window when this page opens.

If the help file did not open, you may be encountering Windows security restrictions and will need to open the Wizard help directly. After installation is complete:

  1. Start WinZip.
  2. If WinZip starts with the Classic interface, switch to the WinZip Wizard by clicking the Wizard button.
  3. Click the Help button.

To return to the previous topic, click the Back button above.